.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.413540,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.413540,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.413540,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.440000px;}
._4{margin-left:-5.728800px;}
._5{margin-left:-3.764640px;}
._1{margin-left:-2.640000px;}
._6{margin-left:-1.145760px;}
._2{width:1.232000px;}
._0{width:2.640000px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(101,98,99);}
.fs1{font-size:40.920000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y1e{bottom:11.241852px;}
.y0{bottom:13.650821px;}
.y3b{bottom:191.275651px;}
.y1d{bottom:194.310437px;}
.y17{bottom:200.111811px;}
.y16{bottom:221.310955px;}
.y15{bottom:242.509670px;}
.y14{bottom:263.708592px;}
.y34{bottom:307.404290px;}
.y13{bottom:328.179153px;}
.y33{bottom:328.603211px;}
.y12{bottom:349.378042px;}
.y32{bottom:349.802339px;}
.y11{bottom:370.576979px;}
.y31{bottom:371.001054px;}
.y10{bottom:391.775901px;}
.y30{bottom:392.200432px;}
.y2f{bottom:413.399147px;}
.y2e{bottom:434.598190px;}
.y2d{bottom:455.796905px;}
.yb{bottom:460.605362px;}
.y2c{bottom:476.995948px;}
.ya{bottom:481.804283px;}
.y2b{bottom:498.194663px;}
.y9{bottom:503.003204px;}
.y2a{bottom:519.393685px;}
.y8{bottom:524.202126px;}
.y29{bottom:540.592728px;}
.y7{bottom:545.401047px;}
.y28{bottom:561.791443px;}
.y6{bottom:566.599968px;}
.y27{bottom:582.990380px;}
.y19{bottom:604.157118px;}
.y26{bottom:604.189508px;}
.y25{bottom:625.388223px;}
.y1a{bottom:626.008597px;}
.y24{bottom:646.587160px;}
.y1b{bottom:647.973811px;}
.y23{bottom:667.786098px;}
.y18{bottom:670.621903px;}
.y22{bottom:688.985258px;}
.yf{bottom:694.521904px;}
.y21{bottom:710.183973px;}
.ye{bottom:716.942398px;}
.y20{bottom:731.383101px;}
.yd{bottom:738.907612px;}
.y1f{bottom:752.581815px;}
.yc{bottom:761.555704px;}
.y5{bottom:796.609052px;}
.y4{bottom:818.574315px;}
.y39{bottom:838.114452px;}
.y3{bottom:841.222600px;}
.y38{bottom:859.313613px;}
.y2{bottom:862.390959px;}
.y37{bottom:880.512327px;}
.y36{bottom:901.711281px;}
.y35{bottom:922.910218px;}
.y3a{bottom:1289.080761px;}
.y1c{bottom:1292.115579px;}
.h4{height:34.290960px;}
.h3{height:36.872000px;}
.h5{height:100.560000px;}
.h1{height:1324.932585px;}
.h6{height:1325.735575px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w2{width:931.467757px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:13.650821px;}
.x4{left:17.299075px;}
.x6{left:30.728607px;}
.x5{left:31.866684px;}
.xa{left:34.787767px;}
.x2{left:254.174585px;}
.x7{left:255.312711px;}
.x3{left:256.450787px;}
.x8{left:510.435755px;}
.x9{left:883.563430px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.497842pt;}
._4{margin-left:-4.756227pt;}
._5{margin-left:-3.125521pt;}
._1{margin-left:-2.191810pt;}
._6{margin-left:-0.951245pt;}
._2{width:1.022844pt;}
._0{width:2.191810pt;}
.fs1{font-size:33.973049pt;}
.fs0{font-size:36.530161pt;}
.fs2{font-size:99.627710pt;}
.y1{bottom:0.000000pt;}
.y1e{bottom:9.333333pt;}
.y0{bottom:11.333333pt;}
.y3b{bottom:158.802960pt;}
.y1d{bottom:161.322533pt;}
.y17{bottom:166.139013pt;}
.y16{bottom:183.739198pt;}
.y15{bottom:201.339027pt;}
.y14{bottom:218.939027pt;}
.y34{bottom:255.216547pt;}
.y13{bottom:272.464480pt;}
.y33{bottom:272.816547pt;}
.y12{bottom:290.064453pt;}
.y32{bottom:290.416718pt;}
.y11{bottom:307.664467pt;}
.y31{bottom:308.016547pt;}
.y10{bottom:325.264467pt;}
.y30{bottom:325.616926pt;}
.y2f{bottom:343.216754pt;}
.y2e{bottom:360.816855pt;}
.y2d{bottom:378.416684pt;}
.yb{bottom:382.408813pt;}
.y2c{bottom:396.016785pt;}
.ya{bottom:400.008813pt;}
.y2b{bottom:413.616613pt;}
.y9{bottom:417.608813pt;}
.y2a{bottom:431.216697pt;}
.y8{bottom:435.208813pt;}
.y29{bottom:448.816798pt;}
.y7{bottom:452.808813pt;}
.y28{bottom:466.416627pt;}
.y6{bottom:470.408813pt;}
.y27{bottom:484.016640pt;}
.y19{bottom:501.589920pt;}
.y26{bottom:501.616812pt;}
.y25{bottom:519.216640pt;}
.y1a{bottom:519.731693pt;}
.y24{bottom:536.816653pt;}
.y1b{bottom:537.967893pt;}
.y23{bottom:554.416667pt;}
.y18{bottom:556.771040pt;}
.y22{bottom:572.016865pt;}
.yf{bottom:576.613560pt;}
.y21{bottom:589.616693pt;}
.ye{bottom:595.227747pt;}
.y20{bottom:607.216865pt;}
.yd{bottom:613.463947pt;}
.y1f{bottom:624.816693pt;}
.yc{bottom:632.267093pt;}
.y5{bottom:661.369467pt;}
.y4{bottom:679.605707pt;}
.y39{bottom:695.828533pt;}
.y3{bottom:698.409013pt;}
.y38{bottom:713.428732pt;}
.y2{bottom:715.983640pt;}
.y37{bottom:731.028560pt;}
.y36{bottom:748.628587pt;}
.y35{bottom:766.228600pt;}
.y3a{bottom:1070.234707pt;}
.y1c{bottom:1072.754307pt;}
.h4{height:28.469415pt;}
.h3{height:30.612275pt;}
.h5{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h6{height:1100.666667pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w2{width:773.333333pt;}
.w0{width:793.700760pt;}
.x1{left:0.000000pt;}
.x0{left:11.333333pt;}
.x4{left:14.362227pt;}
.x6{left:25.511840pt;}
.x5{left:26.456707pt;}
.xa{left:28.881880pt;}
.x2{left:211.023600pt;}
.x7{left:211.968507pt;}
.x3{left:212.913373pt;}
.x8{left:423.779547pt;}
.x9{left:733.561680pt;}
}
